Agent-readable docs index: /llms.txt. Full docs in one file: /llms-full.txt. Download /docs.zip to grep all markdown files locally.
/v1/accountsGET
Authorization
bearerAuth *Bearer <token>
Token in: header
Response
200 · Linked accounts
data *object[]
Show item properties
id *string
login *string
server *string
status *"pending" | "active" | "invalid" | "disabled"
createdAt *string
400 · Invalid request
error *object
Show properties
code *"invalid_request" | "invalid_api_key" | "insufficient_scope" | "account_not_found" | "account_disabled" | "server_not_verified" | "server_not_found" | "broker_unreachable" | "credentials_rejected" | "capacity_exhausted" | "rate_limit_exceeded" | "request_timeout" | "server_state_unavailable" | "terminal_unhealthy" | "conflict" | "internal_error"
message *string
requestId *string
401 · Invalid API key
error *object
Show properties
code *"invalid_request" | "invalid_api_key" | "insufficient_scope" | "account_not_found" | "account_disabled" | "server_not_verified" | "server_not_found" | "broker_unreachable" | "credentials_rejected" | "capacity_exhausted" | "rate_limit_exceeded" | "request_timeout" | "server_state_unavailable" | "terminal_unhealthy" | "conflict" | "internal_error"
message *string
requestId *string
403 · Insufficient API key scope
error *object
Show properties
code *"invalid_request" | "invalid_api_key" | "insufficient_scope" | "account_not_found" | "account_disabled" | "server_not_verified" | "server_not_found" | "broker_unreachable" | "credentials_rejected" | "capacity_exhausted" | "rate_limit_exceeded" | "request_timeout" | "server_state_unavailable" | "terminal_unhealthy" | "conflict" | "internal_error"
message *string
requestId *string
429 · Rate limit exceeded
error *object
Show properties
code *"invalid_request" | "invalid_api_key" | "insufficient_scope" | "account_not_found" | "account_disabled" | "server_not_verified" | "server_not_found" | "broker_unreachable" | "credentials_rejected" | "capacity_exhausted" | "rate_limit_exceeded" | "request_timeout" | "server_state_unavailable" | "terminal_unhealthy" | "conflict" | "internal_error"
message *string
requestId *string
500 · Unexpected failure
error *object
Show properties
code *"invalid_request" | "invalid_api_key" | "insufficient_scope" | "account_not_found" | "account_disabled" | "server_not_verified" | "server_not_found" | "broker_unreachable" | "credentials_rejected" | "capacity_exhausted" | "rate_limit_exceeded" | "request_timeout" | "server_state_unavailable" | "terminal_unhealthy" | "conflict" | "internal_error"
message *string
requestId *string
Request example
curl -X GET "https://api.fivesocket.com/v1/accounts" \ -H "Authorization: Bearer <token>"